<%- include ("../partials/header") %>
<div class="container">
    <div class="editDiv">
        <h1 class="Title">add a new team </h1>
        <form action="/teams" method="POST">
            <input class="input form-control" type="text" name="team[team]" placeholder="new team">
            <input class="input form-control" type="text" name="team[img]" placeholder="img">
            <input class="input form-control" type="text" name="team[description]" placeholder="description">
            <button class="buttonDiv btn btn-primary">add</button>
        </form>
    </div>
</div>
<%- include ("../partials/footer") %>